xfce4-panel-plugin-whiskermenu

Whisker Plugin for the Xfce Panel

Δεν υπάρχει επίσημο διαθέσιμο πακέτο για openSUSE Leap 15.2

Διανομές

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Leap 15.1

SUSE SLE-15-SP1

SUSE SLE-15

Μη υποστηριζόμενες διανομές

Οι παρακάτω διανομές δεν υποστηρίζονται επίσημα. Χρησιμοποιήστε αυτά τα πακέτα με δικιά σας ευθύνη.